for _, source in ipairs({
	"core.settings",
	"core.lazy",
	"core.commands",
	"core.mappings",
}) do
	local status_ok, fault = pcall(require, source)
	if not status_ok then
		vim.api.nvim_err_writeln("Failed to load " .. source .. "\n\n" .. fault)
	end
end

